This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 197956 - openipmi initscript needs to reference udevd, not udev
openipmi initscript needs to reference udevd, not udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: OpenIPMI (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 12:52 EDT by Matt Domsch
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 08:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ipmi-init-udevd.patch (1.17 KB, patch)
2006-07-07 12:52 EDT, Matt Domsch
no flags Details | Diff

  None (edit)
Description Matt Domsch 2006-07-07 12:52:41 EDT
Description of problem:
Newer versions of the udev package don't have a /sbin/udev executable, but have
/sbin/udevd which does the work.  The initscript needs to look for /sbin/udevd
instead of /sbin/udev.  I committed this patch upstream as well.

By upgrading to match upstream, you can eliminate the separate
openipmi.{initscript,sysconfig} files now present in Fedora CVS too, as Fedora
and upstream now match again.

Version-Release number of selected component (if applicable):
2.0.6-4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matt Domsch 2006-07-07 12:52:42 EDT
Created attachment 132067 [details]
ipmi-init-udevd.patch
Comment 2 Phil Knirsch 2006-07-18 08:50:53 EDT
Fixed in latest rawhide package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.